MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003743ATutorPreferencespublic2009-04-29 10:172009-07-21 08:50
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0003743: Add current system time on user preference page, beside setting timezone
DescriptionAdd current system time on "My Start Page" "=> Preference", beside setting timezone.

http://www.atutor.ca/view/7/17275/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003520)
cindy (administrator)
2009-04-29 10:18

svn revision: 8464

Affected script: users/atutor_settings.inc.php

- Issue History
Date Modified Username Field Change
2009-04-29 10:17 cindy New Issue
2009-04-29 10:17 cindy Affects version => SVN
2009-04-29 10:18 cindy Status new => resolved
2009-04-29 10:18 cindy Fixed in Version => 1.6.2
2009-04-29 10:18 cindy Resolution open => fixed
2009-04-29 10:18 cindy Assigned To => cindy
2009-04-29 10:18 cindy Note Added: 0003520
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker